#pragma once

#include "AggreGateException.h"

class SecurityException : public AggreGateException
{
public:

    SecurityException(const AgString &message) : AggreGateException(message) {}
    SecurityException(const AgString &message, const AgString &details) : AggreGateException(message, details) {}
};
